/*
Theme Name: Poize Child
Theme URI: https://preview.wolfthemes.store/poize/landing/
Description: Poize Child theme
Author: WolfThemes
Author URI: https://wolfthemes.com
Template: poize
Version: 1.0.0
*/

/* Main menu font size */
.cta-container, .nav-menu-desktop li {
	font-size: 14px !important;
}



/* Newsletter subscription form */
.newsletter {
    /* background-color: #fff; */
    padding: 4.5rem 0 3rem;
    position: relative;
    color: #000;
}

.newsletter__intro {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.15em;
    margin-bottom: 1em;
    word-spacing: 0.2em;
	text-align: center;
    font-size: 1.2em;
}



@media (min-width: 1248px) {
	.wrap {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 740px) {
	.wrap {
		padding-left: 24px;
		padding-right: 24px;
	}
}
.wrap {
    max-width: 1216px;
    margin: 0 auto;
    padding: 0 12px;
    clear: both;
	/* background-color: #f2f2f2; */
	/* padding: 24px; */ 
}

.newsletter-heading {
	text-align: center;
}

.heading--white {
    color: #fff;
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media (min-width: 320px) {
	.small-12 {
		width: -webkit-calc(99.999% - 24px);
		width: calc(99.999% - 24px);
	}
}

@media (min-width: 960px) {
	.medium-6 {
		width: -webkit-calc(33.333% - 24px);
		width: calc(33.333% - 24px);
	}
}

.col {
    margin-left: 12px;
    margin-right: 12px;
}

.form__row {
}
.label, .legend {
    line-height: 1.2;
}
.label {
    font-size: .85rem;
    display: block;
    margin-bottom: 0.375rem;
}
.newsletter__label {
    color: #333;
}
.input {
    font-size: 1.25rem;
    line-height: 1.2;
    width: 100%;
    display: block;
    padding: 0.5rem 6px;
    background-color: #f9f9f9;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #000;
}
.newsletter__input {
    font-size: 1rem;
    line-height: 1.3;
    height: auto;
    line-height: 1.5;
    color: #000;
	box-shadow: none;
	border: 1px solid #d3d3d3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);	
}
.newsletter_select {
    color: #000;
}
button, input, select, textarea {
    font-size: 99%;
    line-height: normal;
    margin: 0;
    vertical-align: baseline;
}
button, input, select {
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    vertical-align: middle;
}
input[type=checkbox] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
}
.checkbox {
    /* position: absolute; */ 
	transform: scale(0.5);
    z-index: 1;
    top: 4px;
    left: 0;
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin: 0;
	border: 1px solid #d3d3d3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 4px 1px rgba(0,0,0,.08);
	padding-left:0px;
}

.form__row--submit {
    padding-top: 1.5rem;
}
.form__row--checkbox {
    position: relative;
    padding-left: 0px;
    padding-top: 0px;
}
.checkbox-label {
    font-size: .85rem;
    line-height: 1.2;
    cursor: pointer;
	padding-top: 2px;
	padding-bottom: 12px;
}
.form__row--checkbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	padding-left: 0px;
}

.form-text {
    line-height: 1.2;
    line-height: 1.3;
    margin-bottom: 1.5rem;
}

.form-btn
{
	background: #1b5fad;
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.075), rgba(255,255,255,0.075)), #1b5fad;
    background: linear-gradient(0deg, rgba(0,0,0,0.075), rgba(255,255,255,0.075)), #1b5fad;
    color: #fff;
    border: none;
    padding: 0.7em 0.9em;
    text-decoration: none;
    vertical-align: middle;
}
#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -78px 0 0 0 !important;
  width: 302px !important;
  height: 76px !important;
  z-index: -999999;
  opacity: 0;
}

p {
	margin-bottom: 1em;
}
ul {
	margin-bottom: 20px;
}

.wpcf7-form-control-wrap select
{
    padding: 12px;
}
.checkbox {
	width: 48px !important;
	height: 48px !important;
}
.checkbox-label {
    max-width: 250px;
}

.tmpcoder-business-time {
	flex: 1 0 75%;
}





/************** event list *******************/

.events-list {
    color: #000;
}

.events-list .item {
    background-color: #fff;
    padding: 1rem;
    margin-bottom: 1rem;
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
    gap: 1rem;
    border-radius: 1rem;
}

.events-list .item .date {
    padding: 0.2rem;
    text-align: left;
	  line-height: 1.2;
}

.events-list .item .date .time {
    font-size: 0.9rem;
}

.events-list .item .name h2 {
	  font-size: 1.1rem;
	  line-height: 1.3;
    margin-bottom: .1rem;
}

.events-list .item .name h3 {
		font-size: 0.9rem;
    margin-bottom: .1rem;
    font-weight:300;
}

.events-list .item .name p {
	font-size: 0.8rem;
    margin-bottom: .2rem;
    color: #333;
}

.events-list .item .name .name-badges {
    display: flex;
    justify-content: space-between;

}

.events-list .item .name .name-badges .badges {
    margin-bottom: .5rem;
}

.events-list .item .name .name-badges .badge {
  color: white;
  padding: .2rem .3rem;
  margin-right: .3rem;
  text-align: center;
  border-radius: .3rem;
  font-size: .7rem;
}

.events-list .item .venue {
    margin-bottom: 0;
    margin-right: 0.3rem;
    color: #333;
}


.events-list .item .venue a, a:visited, a:active {
  font-weight: 300 !important;
}

.badge-main {
  background-color: rgb(179, 47, 179);
}

.badge-workshop {
  background-color: rgb(31, 87, 31);
}

.badge-fringe {
  background-color: #33d;
}

.badge-session {
  background-color: rgb(207, 44, 44);
}

.badge-familyfriendly {
  background-color: rgb(214, 144, 13);
}

.events-list .item .price {
    text-align: right;
}

.events-list .item .price p {
    font-size: 1rem;
    margin-bottom: 1em;
	  margin-top: -0.3em;
}
.events-list .item .price a {
    text-decoration: none;
        font-size: .9rem;
}

.events-list .item .price .book-now {
    cursor: pointer;
    color: #fff;
    background-color: #1b5fad;
    padding: .4rem;
    text-wrap: nowrap;
    align-self: start;
    border: 0;
    border-radius: .3rem;
    transition: all 200ms ease;
}

.events-list .item .book-now:hover {
    background-color: #000;
    color: #fff;
}

@media (max-width: 768px) {
    .events-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0rem;
    }

    .events-list .item .date {
        height: min-content;
    }

    .events-list .item .name {
        grid-column: 2 / -1;
    }


.events-list .item .name .name-badges {
    display: block;
}

.events-list .item .name .name-badges .badge {
    clear: both;
    float: none;
}



    .events-list .item .price {
        grid-column: 2 / -1;
        text-align: left;
    }
    .events-list .item .price p{
        display: inline;
        margin-right: 0.5rem;
    }
    .events-list {
        margin-bottom: .3rem;
        font-size: 85%;
    }
}


.atcb-button {
    height: 2.2em !important;
    width: 2.2em !important;
}


/*************** END event-list *****************/



